@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*font-family: "Roboto", sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Belleza&display=swap');
/*font-family: "Belleza", sans-serif;*/

body { color:#1E1E1E;font-family: "Roboto", sans-serif;}
* {box-sizing: border-box;}
a {
    transition: .54s ease-in-out;
    -moz-transition: .54s ease-in-out;
    -o-transition: .54s ease-in-out;
    -webkit-transition: .54s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {font-family: "Belleza", sans-serif; color: #000000;}

p {
    margin: 0 0 20px;line-height: 1.5;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-top: 30px;
}

.mb-1 {
    margin-bottom: 10px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mb-6 {
    margin-bottom: 60px;
}

.my-1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my-2 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.my-3 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.my-4 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.my-5 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.my-6 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.padding-0 {
    padding: 0;
}

.pt-1 {
    padding-top: 10px;
}

.pt-2 {
    padding-top: 20px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-5 {
    padding-top: 50px;
}

.pt-6 {
    padding-top: 60px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-5 {
    padding-bottom: 50px;
}

.pb-6 {
    padding-bottom: 60px;
}

.py-1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.py-2 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.py-3 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.py-4 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.py-5 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.py-6 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.gray-bg{background: #F4EEE1;
background: linear-gradient(90deg, rgba(244, 238, 225, 1) 0%, rgba(188, 184, 178, 1) 100%);}
.custom-divder{border-top: 1px solid #c4c4c4;margin: 6px 0 10px;}
.left-align-img {
    float: left;
    margin: 0 20px 20px 0;
}
.orange-btn a{background:#F26122;  color: #fff; padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px;}
.orange-btn a:hover{text-decoration: none;}
.orange-btn a i{ margin-left:3px;}
.orange-outline-btn a{font-size: 16px; padding:10px 30px; border-radius: 25px;color: #F26122; display: inline-block;text-transform: uppercase; border: 1px solid #F26122; text-decoration: none; text-align: center;}
.orange-outline-btn a:hover{ background: #ffffff; border: 1px solid #F26122; color: #F26122; text-decoration: none;}
.blue-btn a{ background:#6161FF; color: #fff; padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px;}
.blue-btn a:hover{ text-decoration: none;}
.blue-btn a i{ margin-left:3px;}
.black-btn a{ background:#161616; color: #fff; padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px; box-shadow: 3px 5px 8px rgba(0, 0, 0, .25);}
.black-btn a:hover{ text-decoration: none;}
.black-btn a i{ margin-left:3px;}
.black-outline-btn a{ background:#FFFFFF; color:#000000; padding: 15px 29px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 6px; border: 1px solid #000000; text-align: center;}
.black-outline-btn a:hover{ background: #000000; text-decoration: none; color: #fff;}
.white-btn a{ background:#fff; color: #F26122;padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px;}
.white-btn a:hover{ text-decoration: none;}
.white-btn a i{ margin-left:3px;}
.btn-black{  background:#161616; color: #fff; padding: 16px 30px; font-size: 18px; font-weight: 600; display: inline-block; text-decoration: none; border-radius: 5px;}
.btn-black:hover{ background:#161616;  color: #fff; }
.btn-black i{ margin-left:3px;}
.read-more a{ color: #F26122; font-weight: 700; text-decoration: underline;}
.read-more a:hover{text-decoration: none;}
.custom-list{ list-style-type: none; margin: 0 0 20px; padding: 0;}
.custom-list li{ position: relative; padding: 0 0 0 30px; margin: 0 0 25px; font-size:22px; color: #000; font-weight: 500;}
.custom-list li:before{ position: absolute; left: 0; top:5px; content: "\f00c";font-family:'FontAwesome'; color: #F26122; font-size: 14px;}
.custom-list li:after{ border-left: 1px dashed #9CA1A5; left: 15px; content: ""; position: absolute; top:45px;top: 55px;bottom: -15px;}
.custom-list li:last-child:after{ display:none;}
.small-heading{ margin: 0 0 15px; text-align: center;}
.small-heading span{ border-left: 4px solid #686ea2; padding: 0 0 0 20px; font-weight: 500;}
.page-title{ font-size: 4.1vw; margin-bottom: 15px;}
.section-title{ font-size: 3vw; margin-bottom:30px;}
.section-title .text-blue{ font-weight: 800;}
.small-section-title{text-transform: uppercase;margin: 0 0 20px; font-weight: 700;font-family: "Roboto", sans-serif;}
.section-top-content{margin-bottom:30px; font-size:17px;}
.text-orange{ color: #F26122;}
.text-blue{ color: #6161FF;}
.text-yellow{ color: #C4E92C;}
.text-red{ color: #FA0101;}

header{ z-index: 9999; position:absolute;right: 0;left: 0;}
header .white-btn{ margin-left:15px;}
.navbar-wrapper{background:rgba(35, 31, 32, 0.9);}
.is-sticky .navbar-wrapper{background:rgba(35, 31, 32, 0.9); box-shadow: 0 3px 3px rgba(0, 0, 0, .1);}
.navbar-light .navbar-brand{ margin-right:auto; max-width: 180px;}
.navbar-light .navbar-nav .nav-item{ padding: 0 15px;position: relative;}
.navbar-light .navbar-nav .nav-link{ color: #fff;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{ color: #F26122;}
#mynavbar .dropdown-menu{ background:rgba(35, 31, 32, 0.9); border-radius: 0; border: none;backdrop-filter: blur(4px); -webkit-backdrop-filter:  blur(4px);}
#mynavbar .dropdown-item{color:#fff;font-size:15px;border-bottom:1px solid rgba(255,255,255,0.2); padding: 8px 15px;}
#mynavbar .dropdown-item:hover, #mynavbar .dropdown-item:focus{ background: none; color: #F26122;}
#mynavbar .dropdown-menu li:last-child .dropdown-item{ border-bottom: none;}

.get-in-touch-wrapper{ background: url(../images/get-in-touch-bg.png) no-repeat center center; background-size: cover; padding: 70px 0; overflow: hidden;}
.get-in-touch-wrapper .section-title{ color: #fff; margin-bottom: 0;}

/***************************** Blog Page *****************************/
.main-blog-wrapper{ padding: 100px 0 50px; overflow: hidden;}
.main-blog h2{font-family: "Roboto", sans-serif; color: #151516; margin-bottom:25px;}
.date-wrapper{ margin-bottom:4vw;}
.date-wrapper ul{ padding: 0; margin: 0; list-style: none;}
.date-wrapper ul li{ display: inline-block; padding-right: 15px; margin-right: 15px; border-right: 1px solid #747474; line-height: normal;}
.date-wrapper ul li:last-child{ margin-right: 0; padding-right: 0; border-right: none;}
.date-wrapper .date-box{ display: flex; color: #747474;align-items: center; font-size: 12px;}
.date-wrapper .date-box .icon{ font-size: 20px; margin-right: 10px;}
.author-wrapper{ display: flex; align-items: center;justify-content: space-between;}
.author-wrapper .author-wrap{ display: flex; align-items: center; font-size: 14px; color: #747474; }
.author-wrapper .author-wrap .icon{ width: 34px; height: 34px; overflow: hidden; margin-right: 10px;}
.blog-list-wrapper{ padding:0 0 30px; overflow: hidden;}
.blog-list-wrapper .blog-list{ border-top: 1px solid #979797; padding: 50px 0 0;}
.blog-box{ color: #666666; font-size: 15px; margin-bottom: 40px;}
.blog-box h3{font-family: "Roboto", sans-serif;margin-bottom: 15px;text-overflow: ellipsis;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;}
.blog-box .img{ margin: 0 0 20px;}
.blog-box .category-wrapper{ margin: 0 0 15px;}
.blog-box .category-wrapper ul{ list-style-type: none; margin: 0; padding: 0;}
.blog-box .category-wrapper ul li{ display: inline-block; line-height: normal; font-weight: 500; color: #999999;}
.blog-box .category-wrapper ul li.category{ font-weight: 700; color: #333333; margin-right: 10px; padding-right: 10px; border-right: 1px solid #B8B2B2;}
.blog-box .content{ margin-bottom: 15px;}
.blog-box .author-name{ font-weight: 500; font-size: 13px; margin-bottom: 15px;}

/***************************** Blog Details Page *****************************/
.blog-details-banner{ padding: 100px 0 50px; overflow: hidden;text-align: center;}
.blog-details-content-wrapper .category-wrapper {margin-bottom: 20px;}
.blog-details-content-wrapper .category-wrapper ul{ list-style-type: none; margin: 0; padding: 0;}
.blog-details-content-wrapper .category-wrapper ul li{ display: inline-block; line-height: normal; font-weight: 500; color: #999999;}
.blog-details-content-wrapper .category-wrapper ul li.category{ font-weight: 700; color: #333333; margin-right: 10px; padding-right: 10px; border-right: 1px solid #B8B2B2;}
.blog-details-content .section-title{font-family: "Roboto", sans-serif;}
.blog-details-left{ margin-bottom:70px; overflow: hidden;}
.blog-details-left h5 {font-weight: 400;color: #666666;margin-bottom: 20px;font-family: "Roboto", sans-serif;}
.blog-details-left h6 {color: #333333;font-family: "Roboto", sans-serif;}
.blog-details-content{ margin-bottom: 40px;}
.author-thought {border-left: 5px solid #F26122;margin-bottom: 20px;padding-left: 20px;}
.blog-details-left .post-btn{ display: flex; justify-content: space-between;}
.blog-details-left .post-btn .read-more a{ font-size: 20px; text-decoration: none;}
.blog-details-right{ overflow: hidden; margin-bottom: 30px;}
.blog-details-right h5{ margin-bottom:20px;font-family: "Roboto", sans-serif;}
.categories-section{ margin-bottom: 30px;}
.categories-section .link{ background: #E9ECEF; display: inline-block; border-radius: 5px; font-size: 10px; color: #212529; padding: 5px 12px; text-decoration: none; margin: 0 7px 9px 0;}
.popular-topic{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: 2px solid #F2F2F2;}
.popular-topic:last-child{ border-bottom: none;}
.popular-topic h6{ color: #464A4D; margin-bottom:15px;font-family: "Roboto", sans-serif;}
.popular-topic .news-category{ margin-bottom:10px;}
.popular-topic .news-category > span{ line-height: 10px; display: inline-block;font-size: 10px; color: #999999;}
.popular-topic .news-category .category{ color: #333333; font-weight: 700;  border-right: 1px solid #CCCCCC; margin-right: 10px; padding-right: 10px;}
.blog-details-content .custom-list li{ font-size: inherit; font-weight: inherit; margin-bottom: 12px;}
.blog-details-content .custom-list li:after{ display: none;}

/***************************** Footer *****************************/
footer{ overflow: hidden; padding:50px 0 0; font-size: 14px;}
footer h6{  margin-bottom:20px;font-family: "Roboto", sans-serif; font-weight: 400;}
.top-footer{ padding:40px 0 30px;}
.footer-logo{ margin-bottom:20px; max-width: 196px;}
.footer-about{ font-size: 12px;}
.footer-about p:last-child{ margin-bottom: 0;}
.social-media-links{overflow: hidden;}
.social-media-links ul{ list-style-type: none; margin: 0; padding: 0;}
.social-media-links ul li{margin:0 0 10px;}
.social-media-links ul li:last-child{ margin-right: 0;}
.social-media-links ul li a{font-size: 14px;color:#1E1E1E;display: block; text-decoration: none;}
.social-media-links ul li a > i{ font-size: 17px; margin-right: 15px;}
.social-media-links ul li a:hover{ color:#F26122;}
.links ul{ list-style-type: none; margin: 0; padding: 0; overflow: hidden;}
.links ul li{ margin: 0 0 6px;}
.links ul li:last-child{ margin-bottom: 0;}
.links ul li a{ display: inline-block; color:#1E1E1E; text-decoration: none; font-size: 12px; }
.links ul li a:hover, .links ul li.active a{ color:#F26122; text-decoration: none;}
footer .address{ display: flex; margin-bottom: 20px;}
footer .address .icon{ font-size: 19px; margin-right:10px;}
footer .address a{ color: #fff; text-decoration: none;}
.website-phone a{color: #F27E2C; text-decoration: none;}
.website-phone .phone{ margin-left: 50px;}
form.subscribe-form { background: #323232;border: 1px solid #575656;margin: 0 auto 50px;width: 100%;float: left;}
form.subscribe-form input[type="text"] {padding:9px 10px;border: none; float: left;width: calc(100% - 39px); background: none;font-size: 14px;}
form.subscribe-form  button {float: left;width: 39px;padding: 0;background:#575656;color: #fff;font-size: 15px;border: none;cursor: pointer;  
    line-height: 39px;}
.copyright-wrapper{padding:30px 0; margin:40px 0 0; font-size: 14px; border-top: 1px solid #DFDCDC;}
.copyright{ color: rgba(30, 40, 51, 0.5);}
.foot-link{ text-align: right;}
.foot-link ul{list-style-type: none; margin: 0; padding: 0;}
.foot-link ul li{ display: inline-block; padding-left:20px;}
.foot-link ul li:first-child{ padding-left: 0;}
.foot-link ul li a{color:#1E1E1E; text-decoration: none; }
.foot-link ul li a:hover{ text-decoration: none;}


